import { Command, Interfaces } from "@oclif/core";

//#region src/commands/git/wta.d.ts

declare class Wta extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { Wta as default };